.full-height {
                height: 100vh;
            }
​
            .flex-center {
                align-items: center;
                display: flex;
                justify-content: center;
            }
​
            .position-ref {
                position: relative;
            }
​
            .top-right {
                position: absolute;
                right: 10px;
                top: 18px;
            }
​
            .content {
                text-align: center;
            }
​
            .title {
                font-size: 84px;
            }
​
            .links > a {
                color: #636b6f;
                padding: 0 25px;
                font-size: 12px;
                font-weight: 600;
                letter-spacing: .1rem;
                text-decoration: none;
                text-transform: uppercase;
            }
​
            .m-b-md {
                margin-bottom: 30px;
            }
            
            .foo{
                margin: auto;
                width: 50%;
                padding: 10px;
            }
            
            /*
            #barfoo{
                display:flex;
                justify-content:center;
                align-items:center;
                width:100%;
            }*/
            
            #widget-container{
                padding-top: 300px;
                margin:auto;
                width:50%;
            }
